# FANTASY LIFE i: The Girl Who Steals Time 1.4.0
# BID: 061A7341077C0974

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0xAD71938, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x9D51728, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing
